» Ubuntu » Paketit

Error

two or more packages specified (vo-amrwbenc quantal)